/**** HOME ***/
.imgHome{padding-bottom:1em;}
.multiIconHome{vertical-align: middle;padding-right:3px;}

div.simbolo_enlace_noticia_multi {width: 100%; text-align: right; margin-top:5pt;margin-bottom:2pt;}
div.simbolo_enlace_noticia_multi a {font-weight: bold; font-size: 1.5em; color: #cc3300}
div.simbolo_enlace_noticia_multi a:hover {color: #ffcccc}
div.simbolo_enlace_noticia_multi img {margin-bottom:0pt;}


div.simbolo_enlace_noticia_multi_3 {width: 100%; text-align: right; margin-top:0pt;margin-bottom:2pt;}
div.simbolo_enlace_noticia_multi_3 a {font-weight: bold; font-size: 1.5em; color: #cc3300}
div.simbolo_enlace_noticia_multi_3 a:hover {color: #ffcccc}
div.simbolo_enlace_noticia_multi_3 img {margin-bottom:0pt;}

/**** Fix Bloques ***/
div.tabla_grande div.contenedor_noticia {width: 39.5em;}
div.tabla_grande div.contenedor_noticia img {margin-bottom: 0pt;}
div.tabla_grande div.contenedor_noticia h4{text-transform: uppercase;font-size:1.1em;margin-top:0pt;margin-bottom:2pt;}

div.contenedor_noticia h5{font-weight: bold;font-size: 1.1em;}
div.contenedor_noticia:hover{color:#000000;}

div.contenedor_noticia_detalle {text-align: justify;margin-right: 1.2em;margin-left: 1.2em;margin-top: 0.5em;margin-bottom: 0pt;overflow-x: hidden;overflow-y: hidden;}
div.contenedor_noticia_detalle {width: 39.5em;}

ul.listado li a{text-transform: uppercase;}

/#imagen_cabecera{margin-top:2px;}

/**** PARTE IZQUIERDA ****/

#contenido_izquierda { overflow-x: hidden;}
#columna_derecha {overflow: visible;}

#cuerpoNoticia p {display:inline;float:right;margin:0px}
#imagenNoticia {display:inline;float:left;margin:0px}

.menuNuevo li .sub{padding-left:10px;list-style:none;padding-top:2px;}

.menuSelec{color:#000000;}
.menuSelecTema{color:#cc3300;}

#rss span{float:left;padding-top:5px;padding-bottom:5px;padding-left:10px;}
#rss a{cursor:pointer;}

#bloqueMenu ul{float:left;width:99.9%;margin:5px 0 5px 0;padding:0;}
#bloqueMenu ul li{float:left;width:99.9%;margin-left:0;list-style:none;}
#bloqueMenu  a span{float:left;margin: 0 0 2px 0; font-size: 1.1em;width:99.9%;padding-bottom:3px;}
#bloqueMenu .titulo{font-weight:bold;margin-bottom:0;padding-bottom:0;margin-top:5px;}	


#pieCentro{float:left;width:99.9%;margin-bottom:10px;}
#pieCentro ul{float:right;list-style:none;margin:0;padding:0 0 5px 0;}
#pieCentro ul li a img{margin-right:5px;vertical-align:middle;float:left;}

/**** PARTE DERECHA ******/
#btnLupa{padding-top:1.1em;padding-left:3px;}

#filterFtx {font-size:1em;}
#filterDateFrom {width:70px;font-size:1em;}
#filterDateTo {width:70px;font-size:1em;}
#linkFilterDateFrom {margin-left:10px;}
#linkFilterDateTo {margin-left:10px;}
#linkFilterDateFrom img{margin-bottom:3px;}
#linkFilterDateTo img{margin-bottom:3px;}

#staticCalendar{border-width:0px;}
#static_calendar td {width: 14.2% ;text-align: center ;}


h2.titDer{font-size:1.2em;}

.mlComb {padding:0 0 0 6px;}

.block{overflow:visible;width:160px;margin-top:5px;}
.anchCaja{float:left;padding-top:4px;width:40px;}

.flecCalen{margin:6px 0 6px 0;width:100%;text-align:center;}

.audioVideo ul {float:left;margin:5px 0 0 0;padding:0 0 10px 0; width:99.9%}
.audioVideo ul li{float:left;list-style:none;margin:0;padding:4px 0 4px 0; width:99.9%}
.audioVideo ul li a{float:left;margin:0;padding:0;cursor:pointer; width:14em}

/**** NOTICIAS ***/
#niveldesp_5_2{background-image:none;}

/**** GALERIA MULTIMEDIA ***/
.negrita{font-weight:bold;}
.mleft{margin-left:12px;}
.fixP{margin-bottom:3px;}
.cleft{clear:left;}
.flotaIzq{float:left;}
.fixControl{float:left;margin-top:30px;margin-bottom:20px;}
.izquierda{float:left;margin-left:12px;}
.derecha{float:right;margin-right:12px;color:#424242;margin-top:3px;}

.cateblock{float:left;background:#424242;width:100%;height:22px;margin:10px 0 10px 0;}
.cateblock h3{font-family:arial;font-size:1.3em; color:#FFFFFF;padding-top:3px;margin-left:12px;}
.cateblock2{float:left;width:100%;height:22px;margin:5px 0 10px 0;}
.cateblock2 h3{font-family:arial;font-size:1.3em; color:#424242;padding-top:3px;margin-left:12px;}

.miniatur {float:left;margin:0;padding:0 0 0 0;}
.miniatur  li{float:left;width:80px;display:inline;margin:0 0 15px 0;padding:0;}
.miniatur  li a{float:left;width:99%;height:62px;text-align:center;}
.miniatur  li:hover{color:#000000;}
.miniatur  li a img{padding:6px 5px 6px 5px;border:1px solid #fff;}
.miniatur  li a img:hover{border:1px solid #000;}
.miniatur  li span{float:left;text-align:left;margin-top:2px;margin-left:8px;margin-right:4px;}

.pieCentro{background:url(../img/cuadrado-neutro.gif) 0% 15% no-repeat;font-weight:bold;font-style: italic;padding-left:8px;margin-top:8px;margin-right:12px;}
#fixVideo{margin-bottom:20px;float:left;width:100%;}

/*listas de audio */
.audioLista{float:left;width:100%;margin:0 0 10px 0px;font-size:1.1em;}
.audioLista ul {float:left;width:98%;margin:5px 0 0 0;padding:0 0 10px 10px;}
.audioLista ul li{float:left;width:45%;list-style:none;margin:0;padding:4px 20px 15px 0;}
.audioLista ul li a{float:left;color:#424242;margin:0 0 0 2px;font-size:0.95em;background:url(../img/icono_audio.gif) no-repeat 0% 5%;padding-left:20px;cursor:pointer;}
.audioLista ul li a:hover{color:#000000; background:url(../img/icono_audioon.gif) no-repeat 0% 5%;}
.audioListaOld ul li a{float:left;color:#424242;margin:0 0 0 2px;font-size:0.95em;height:55px;background:url(../img/icono_audio.gif) no-repeat 0% 5%;padding-left:20px;cursor:pointer;}
/***/

.pNavega{padding:0 10px 0 10px;}
.hr2{clear:both; margin:0.5em 0px; border-bottom: 4px solid #424242;}

/* menu lateral */
#galeriaMultimedia{float:left;width:99.9%;border-top:0.3em solid #CC3300;list-style-type:none;margin:0;padding:0;overflow-x: hidden;}
#galeriaMultimedia ul{float:left;list-style-type:none;margin-top:0px;}
#galeriaMultimedia ul li{float:left;clear:both;font-size:1em;width: 92.9%;}
#galeriaMultimedia ul li a{float:left;padding-left:px;color:#424242;font-weight:bold;}
#galeriaMultimedia ul li a:hover{color:#000;}
#galeriaMultimedia ul li .menuSelecTema{color:#cc3300;}


#niveldesp_5_3{float:left;clear:both;color:#C32900;font-weight:bold;font-size:1em;margin:5px 0 5px 0px;background-image:none;}

#seccionFotografia a{float:left;clear:both;width:100%;margin:0 0 0 6px;background:url(../img/icono_imagen.gif) no-repeat;background-position: left center;padding-left:18px;}
#seccionFotografia a:hover{background:url(../img/icono_imagenon.gif) no-repeat;background-position: left center;}
#seccionFotografia li a{font-weight:normal!important;padding-left:18px;background:none;}
#seccionFotografia li a:hover{font-weight:normal!important;padding-left:18px;background:none;}
#seccionFotografia li.selected {font-weight:bold;}

#seccionVideo a{float:left;clear:both;width:100%;margin:0 0 0 6px;background:url(../img/icono_video.gif) no-repeat;background-position: left center;padding-left:18px;}
#seccionVideo a:hover{background:url(../img/icono_videoon.gif) no-repeat;background-position: left center;}
#seccionVideo li a{font-weight:normal!important;padding-left:18px;background:none;}
#seccionVideo li a:hover{font-weight:normal!important;padding-left:18px;background:none;}
#seccionVideo li.selected {font-weight:bold;}

#seccionAudio a{float:left;clear:both;width:100%;margin:0 0 0 6px;background:url(../img/icono_audio.gif) no-repeat;background-position: left center;padding-left:18px;}
#seccionAudio a:hover{background:url(../img/icono_audioon.gif) no-repeat;background-position: left center;}
#seccionAudio li a{font-weight:normal!important;padding-left:18px;background:none;}
#seccionAudio li a:hover{font-weight:normal!important;padding-left:18px;background:none;}
#seccionAudio li.selected {font-weight:bold;}
#seccionAudio  ul {display: none;}

.miniaturIe6{border:1px solid #000!important;}

.jCarouselLite{margin:auto;}
.overVisible{overflow:visible !important;}


